Subject: Re: Salmon Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Apr 2001 05:55:00 -0700 (PDT)

PP will own 80% of SE, Enron owning the remaining 20%.

"Shoemaker, Kent (GEAE)" <[email-masked]> on 04/09/2001 12:44:37 PM
To: "[email-masked]'" <[email-masked]>
cc: "Johnson, Lee L (PS, GE AEP)" <[email-masked]> 

Subject: Salmon Energy

What is the relationship between Salmon Energy and Pegasus Partners?

g          GE Power Systems
   
____________________________________________________________________________
____________________________________________________________________________
____________________________________________________________________________
___________________________
   Kent A. Shoemaker
   Counsel
   GE Industrial Aeroderivative Gas Turbines
   GE Aeroderivative and Package Services
   1 Neumann Way
   MD S150
   Cincinnati, Ohio 45215
   Phone:  (513) 552-5838  Dial*Comm:  8*892-5838
   Mobile:  (513) 604-4687
   Fax:      (513) 552-2882 Dial*Comm:  8*892-2882
   Internet:  [email-masked]

> ********************************NOTICE********************
> The information contained in this document and any documents attached
> hereto may be a confidential attorney-client communication or may
> otherwise be privileged or confidential.  It is the property of General
> Electric Company and shall not be used, disclosed to others, or reproduced
> without the express written consent of General Electric Company.  If you
> are not the intended recipient, you are hereby notified that you have
> received this transmittal in error; any review, dissemination,
> distribution or copying of this transmittal is strictly prohibited.  If
> you have received this transmittal and/or attachments in error, please
> notify us immediately by reply or by telephone (call us at +1 513
> 552-5838) and immediately delete this message and all its attachments.
> Thank you.
> 
>